Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.3: Upgrade CDs require existing 10.2 installation' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.3: Upgrade CDs require existing 10.2 installation
Authored by: dave@mmu on Oct 31, '03 10:18:28AM

i wonder if the checkforosx app is on those cd's? It was in 10.2 upgrade cd's. What you had to do then was to create a master disc image of the cd and then edit it by removing the said app then burning the image to cd, et voila a 10.2 full install cd. Now if it works for 10.3 i dunno as i only have full monty cd's...
Dave

---
Dave L



[ Reply to This | # ]
10.3: Upgrade CDs require existing 10.2 installation
Authored by: funwithstuff on Nov 06, '03 08:41:35AM
i wonder if the checkforosx app is on those cd's? It was in 10.2 upgrade cd's. What you had to do then was to create a master disc image of the cd and then edit it by removing the said app then burning the image to cd, et voila a 10.2 full install cd. Now if it works for 10.3 i dunno as i only have full monty cd's... Dave
Yeah, it's the same deal. You should also rename the CD image while mounted to "Mac OS X Install Disc 1". This thread (read to the end) has details:

http://www.insanely-great.com/news.php?id=2683

[ Reply to This | # ]